## oem-iwlwifi-support-sar-dkms 3.1~dummy2

=== debian/changelog ===
oem-iwlwifi-support-sar-dkms (3.1~dummy2) xenial; urgency=medium

  * depends on oem-wifi-intel-iwlwifi-lp1757035-4.4-dkms.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 15 Apr 2019 16:19:16 +0800

oem-iwlwifi-support-sar-dkms (3.1~dummy1) xenial; urgency=medium

  * bump version

 -- Alex Tu <alex.tu@canonical.com>  Mon, 01 Apr 2019 11:03:17 +0800

oem-iwlwifi-support-sar-dkms (3.0~dummy1) xenial; urgency=medium

  * a dummy package to remove old dkms. (LP: #1822272)

 -- Alex Tu <alex.tu@canonical.com>  Fri, 29 Mar 2019 18:10:23 +0800
