=== debian/control ===
Source: oem-iwlwifi-support-sar-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-dkms

Package: oem-iwlwifi-support-sar-dkms
Architecture: all
Depends: oem-wifi-intel-iwlwifi-lp1757035-4.4-dkms-dkms ,${misc:Depends}
XB-Modaliases: ${modaliases}
Description: a dummy oem-iwlwifi-support-sar-dkms to remove the old one.
 a dummy package to remove old dkms.
